	.tit {
		font-size : larger;
		color : Navy;
	}
	P,ul,blockquote {
		font-family : Arial, Helvetica, sans-serif;
		font-size : smaller;
		text-decoration : none;
	}
	a.link {
		color : blue;
	}
	a.link:visited{
	color : #6666CC;
}
	a.link:hover {
		color : Navy;
	}
	a.theme {
		font-size : 11px;
		text-decoration : none;
		color : Navy;
	}
	a.theme:visited {
		color : Navy;
		text-decoration : none;
	}
	a.theme:hover {
		color : Blue;
	}
	.box {
		border : 1px solid Navy;
		padding-left : 8px;
		padding-bottom : 8px;
		padding-right : 8px;
		padding-top : 8px;
		float : right;
		background-color : #F5F5F5;
		width : 175px;
	}
	a.down {
		font-size : 11px;
		text-decoration : none;
		color : Blue;
	}
	a.down:visited {
		color : Blue;
		text-decoration : none;
	}
	a.down:hover {
		color : Navy;
	}
	a.up {
		font-size : 11px;
		text-decoration : none;
		color : Navy;
	}
	a.up:visited {
		color : Navy;
		text-decoration : none;
	}
	a.up:hover {
		color : Blue;
	}